import { addRouter } from '@/api/router'

const state = {

}
const mutations = {

}
const actions = {
  addRouter({ commit }, router) {
    return new Promise((resovle, reject) => {
      addRouter(router).then(res => {

      }).catch(err => {
        reject(err)
      })
    })
  }
}

export default {
  namespaced: true,
  state,
  mutations,
  actions
}
